<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="zh_Hans">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="ab4841017850fc44" weblate-flags="safe-html, strict-same">
        <source>`&lt;boost/unordered/unordered_node_map.hpp&gt;` Synopsis</source>
        <target state="translated">`&lt;boost unordered="" unordered_node_map.hpp=""&gt;` 概要&lt;/boost&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">2</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="67ea021617e01afd" weblate-flags="safe-html, strict-same">
        <source>:idprefix: header_unordered_node_map_</source>
        <target state="translated">:idprefix: header_unordered_node_map_</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="3ef2c91c8e2e0a4c" weblate-flags="safe-html, strict-same">
        <source>Defines `xref:reference/unordered_node_map.adoc#unordered_node_map[boost::unordered_node_map]` and associated functions and alias templates.</source>
        <target state="translated">定义 xref:reference/unordered_node_map.adoc#unordered_node_map[boost::unordered_node_map] 及相关函数和别名模板。</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
